@charset "UTF-8";
/*
common.css
*/
/* basis */
html {
  font-size: 62.5%;
}

img {
  display: block;
  width: 100%;
}

body {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #301a00;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.inner {
  margin: 0 auto;
  padding: 0 15px;
}

.contents {
  margin-top: 40px;
}

.page_product .contents {
  margin-top: 0 !important;
}

@media screen and (max-width: 320px) {
  html {
    font-size: 58%;
  }
}

@media screen and (min-width: 768px) {
  body {
    font-size: 1.5rem;
  }
  .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 0 30px;
  }
  .contents {
    margin-top: 50px;
  }
}

@media screen and (min-width: 768px) {
  .sp-show {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc-show {
    display: none;
  }
}

.section {
  margin-bottom: 50px;
}

.bg01 {
  padding: 50px 0;
  background: #f4ecd5;
}

.bg02 {
  padding: 50px 0;
  background: #fefbf1;
}

@media screen and (max-width: 767px) {
  .bg01, .bg02, .bg03 {
    padding: 40px 0;
  }
}

.text + .text {
  margin-top: 20px;
}

.txt_co01 {
  color: #e45827;
}

.txt_caution {
  font-size: 1.4rem;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .flex {
    flex-wrap: wrap;
  }
  .flex_item {
    width: 100%;
  }
}

/* header */
header {
  background: #fff;
}

@media screen and (min-width: 768px) {
  .header {
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 35px 0;
  }
}

.logo {
  display: block;
}

.logo img {
  width: auto;
}

@media screen and (max-width: 767px) {
  .header {
    padding: 15px 7% 10px;
  }
  .logo {
    margin-bottom: 10px;
  }
  .logo img {
    width: 130px;
    margin: auto;
  }
}

.gnav ul {
  padding: 0 0 10px 0;
}

.gnav_item:not(:last-child) {
  margin-right: 30px;
}

.gnav_link {
  color: #5a2600 !important;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}

.gnav_link::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #5a2600;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.gnav_link:hover::after {
  opacity: 1;
}

.page_product .gnav_product::after,
.page_shop .gnav_shop::after,
.page_about .gnav_about::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #5a2600;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .gnav ul {
    padding: 10px 0 0 0;
    flex-wrap: inherit;
  }
  .gnav_item:not(:last-child) {
    margin-right: 0;
  }
}

.about_main {
  min-height: 432px;
  background: url(../img/logo_illust.png) left top;
  background-size: 500px 432px;
  background-repeat: no-repeat;
  padding: 200px 0 0 300px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .about_main {
    min-height: inherit;
    background-size: 50% auto;
    background-repeat: no-repeat;
    padding: 0;
  }
  .about_main > p:first-child {
    padding: 20% 0 0 30%;
  }
  .about_ttl {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
}

/* commitment */
.commitment_inner {
  align-items: flex-start;
}

.commitment_inner > .flex_item:nth-child(1) {
  width: 470px;
}

.commitment_inner > .flex_item:nth-child(2) {
  width: 500px;
}

.commitment_ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 30px;
  color: #5a2600;
  position: relative;
}

.commitment_ttl::before {
  content: '';
  background: url(../img/bg01.png) left top;
  background-size: 223px 50px;
  background-repeat: no-repeat;
  display: block;
  width: 223px;
  height: 50px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .commitment_inner > .flex_item:nth-child(2) {
    margin-top: 20px;
  }
  .commitment_ttl {
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 20px;
  }
  .commitment_ttl::before {
    content: '';
    background: url(../img/bg01.png) center top;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 30px;
  }
}

.products {
  padding: 50px 0;
  overflow: hidden;
}

.products_inner {
  position: relative;
}

.products_inner::before {
  content: '';
  position: absolute;
  background: url(../img/bg02.png) center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  z-index: -1;
  top: -15px;
  bottom: 0;
}

.products .bg03 {
  padding: 50px 0;
  background: #fff;
}

.products .bg03 .products_inner::before {
  background-size: cover;
  top: -50px;
  bottom: -50px;
}

.products_list {
  align-items: flex-start;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
}

.products_list > .flex_item {
  width: 480px;
  display: flex;
  align-items: flex-start;
}

.products_list > .flex_item:not(:nth-child(-n+2)) {
  margin-top: 50px;
}

.products_list img {
  width: 50%;
  max-width: 236px;
}

.products_list dl {
  margin-left: 15px;
  z-index: 1;
  width: 50%;
}

.products_img {
  width: 500px;
  z-index: 1;
}

.products_ttl {
  font-weight: bold;
  color: #5a2600;
  margin-bottom: 15px;
  letter-spacing: -0.05em;
}

.products_text {
  margin-bottom: 20px;
}

.products_price {
  font-weight: bold;
  color: #5a2600;
  display: block;
}

.products_detail {
  padding: 50px 0 0;
  overflow: hidden;
  background: #fefbf1;
}

.products_detail_inner {
  position: relative;
}

.products_detail_list > .bg02:first-child {
  padding-top: 0 !important;
}

.products_detail_list .flex {
  align-items: flex-start;
}

.products_detail_list dl {
  margin-left: 30px;
  z-index: 1;
  width: 470px;
}

.products_detail .bg03 {
  padding: 50px 0;
  background: #fff;
}

.products_detail .bg03 .products_detail_inner {
  flex-direction: row-reverse;
}

.products_detail .bg03 .products_detail_inner::before {
  content: '';
  position: absolute;
  background: url(../img/bg02.png) center center;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  z-index: 0;
  background-size: cover;
  top: -50px;
  bottom: -50px;
}

.products_detail .bg03 dl {
  margin: 0 30px 0 0;
}

.products_detail_img {
  width: 500px;
  z-index: 1;
}

.products_detail_ttl {
  font-size: 1.8rem;
  font-weight: bold;
  color: #5a2600;
  margin-bottom: 15px;
  letter-spacing: -0.05em;
}

.products_detail_text {
  margin-bottom: 20px;
}

.products_detail_price {
  font-size: 1.8rem;
  font-weight: bold;
  color: #5a2600;
  display: block;
}

@media screen and (max-width: 767px) {
  .products {
    padding: 50px 0;
    overflow: hidden;
  }
  .products_inner {
    position: relative;
  }
  .products_inner::before {
    background-repeat: repeat;
    top: -50px;
    bottom: -50px;
  }
  .products_list > .flex_item {
    flex-wrap: wrap;
  }
  .products_list > .flex_item:not(:first-child) {
    margin-top: 40px;
  }
  .products_list > .flex_item > img {
    width: 100%;
    max-width: 150px;
    margin: 0 auto 20px;
  }
  .products_list dl {
    width: 100%;
    margin-left: 0;
  }
  .products_ttl {
    font-size: 1.6rem;
    text-align: center;
  }
  .products_text {
    margin-bottom: 15px;
  }
  .products_price {
    font-size: 1.6rem;
    text-align: right;
  }
  .products_detail {
    padding: 40px 0 0;
  }
  .products_detail_inner::before {
    background-repeat: repeat;
  }
  .products_detail_list dl {
    margin: 0 !important;
  }
  .products_detail_img {
    width: 100%;
    margin-bottom: 15px;
  }
  .products_detail_ttl {
    font-size: 1.6rem;
    text-align: center;
  }
  .products_detail_text {
    margin-bottom: 15px;
  }
  .products_detail_price {
    font-size: 1.6rem;
    text-align: right;
  }
}

.ttl01 {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.ttl01 > span {
  padding-bottom: 15px;
  position: relative;
  display: inline-block;
}

.ttl01 > span::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  left: 0;
  bottom: 0;
  background: #9f8539;
}

.products .ttl01 > span::after {
  background: #f4ecd5;
}

@media screen and (max-width: 767px) {
  .ttl01 {
    font-size: 1.7rem;
    margin-bottom: 20px;
  }
  .ttl01 > span {
    padding-bottom: 10px;
  }
}

.lead {
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .lead {
    font-size: 1.6rem;
    margin-bottom: 35px;
  }
}

.insta_area_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 30;
}

.insta_area_ttl img {
  display: block;
  margin-right: 20px;
  width: auto;
}

@media screen and (max-width: 767px) {
  .insta_area_ttl {
    font-size: 1.8rem;
  }
  .insta_area_ttl img {
    height: 20px;
    margin-right: 10px;
  }
}

.products_caution {
  background: #fff;
  padding: 30px 0;
}

/* shop */
.shop_list {
  margin-bottom: 70px;
  border: 1px solid #ededed;
}

.shop_list_item {
  display: flex;
  align-items: center;
  background: #fefbf1;
  padding: 15px 20px;
}

.shop_list_item:nth-child(2n) {
  background: #f7f7f7;
}

.shop_list_item:not(:last-child) {
  border-bottom: 1px solid #ededed;
}

.shop_list_item > li:last-child {
  margin-left: auto;
}

.shop_list_name {
  width: 15%;
  font-weight: bold;
}

.shop_list_name > a {
  text-decoration: none;
}

.shop_list_name > a:hover {
  text-decoration: underline;
  color: #b84d00;
}

.shop_list_address > span {
  display: inline-block;
}

.shop_list_address > span:first-child {
  margin-right: 15px;
}

.shop_list_map > a {
  background: #d8ceb2;
  padding: 7px 20px;
  text-decoration: none;
  font-weight: bold;
  color: #8c5227;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.shop_list_map > a:hover {
  opacity: 0.8;
}

.shop_delivery {
  margin-bottom: 35px;
}

.shop_list_last {
  margin-bottom: 35px;
}

@media screen and (max-width: 767px) {
  .shop_list {
    margin-bottom: 35px;
  }
  .shop_list_item {
    flex-wrap: wrap;
    padding: 10px 15px;
  }
  .shop_list_name {
    width: 100%;
    margin-bottom: 5px;
  }
  .shop_list_address {
    width: calc(100% - 80px);
  }
  .shop_list_address > span {
    display: block;
  }
  .shop_list_address > span:first-child {
    margin-right: 0;
  }
  .shop_list_map {
    width: 70px;
  }
}

.title {
  font-size: 2.4rem;
  letter-spacing: 4px;
  margin-bottom: 15px;
  color: #C69E62;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .title {
    font-size: 4rem;
  }
}

/* パン工房の県名 */
.prefecture {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 45px;
}

.prefecture span {
  padding: 0 0 15px;
  border-bottom: 3px solid #9f8539;
}

/* about */
.inner_about {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 15px;
}

.inner_about .block {
  margin: 70px 0;
}

.inner_about .block:first-child {
  margin: 40px 0 70px;
}

.inner_about .block img {
  margin: 20px 0;
}

.inner_about .block .video {
  margin: 20px 0;
}

@media screen and (max-width: 768px) {
  .inner_about .block .video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .inner_about .block .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

/* mainImage */
.top_mv {
  position: relative;
}

.top_mv_text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #1d1407;
  background: rgba(29, 20, 7, 0.6);
  padding: 10px 0;
}

.top_mv_text p {
  color: #fff;
  margin-left: 20px;
}

.top_mv_text a {
  color: #fff;
}

.top_mv_text a:hover {
  text-decoration: none;
}

.mainImage {
  position: relative;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.mainImage__ttl {
  position: absolute;
  top: 45%;
  margin: auto;
  left: 0;
  right: 0;
  max-width: 500px;
  width: 50%;
  opacity: 0;
  transform: translateY(25%);
  transition: all 2s ease;
}

.mainImage__ttl.active {
  opacity: 1;
  transform: translateY(0);
}

.mainImage__scroll {
  position: absolute;
  border-bottom: 5px solid #fff;
  transform: rotate(90deg);
  transform-origin: 100% 100%;
  width: 90px;
  left: -90px;
  right: 0;
  bottom: 0;
  margin: auto;
}

.menu .mainImage h1 {
  color: #f4f2eb;
  font-weight: bold;
  font-size: 2.8rem;
  letter-spacing: 0.2em;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.menu .mainImage h1 > img {
  width: auto;
  margin: 0 auto 25px;
}

.menu .mainImage h1 > span b {
  padding-left: 20px;
  font-size: 2.6rem;
  font-family: 'American Typewriter';
}

@media screen and (min-width: 767px) {
  .mainImage {
    min-width: 1000px;
    width: 100%;
    height: 500px;
    overflow: hidden;
  }
  .mainImage > img {
    position: absolute;
    width: auto !important;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: inherit !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
  }
}

@media screen and (max-width: 767px) {
  .top_mv_text {
    position: inherit;
    font-size: 1.2rem;
  }
  .top_mv_text p {
    margin-left: 0;
  }
  .mainImage {
    margin-top: 0;
  }
  .mainImage__scroll {
    border-bottom: 3px solid #fff;
    width: 40px;
    left: -40px;
    font-size: 1rem;
  }
  .menu .mainImage h1 {
    font-size: 2rem;
    width: 100%;
  }
  .menu .mainImage h1 > img {
    height: 60px;
    margin: 0 auto 10px;
  }
  .menu .mainImage h1 > span {
    font-size: 1.8rem;
    display: block;
  }
  .menu .mainImage h1 > span b {
    font-size: 1.5rem;
    padding-left: 10px;
    letter-spacing: 0.09em;
  }
}

/* bx-slider */
.bx-wrapper {
  z-index: -1 !important;
}

.shop .bx-wrapper .bx-pager {
  bottom: 15px;
  padding: 0;
}

.shop .bx-wrapper .bx-pager.bx-default-pager a {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  opacity: 0.5;
  margin: 0 8px;
}

/* footer */
.footer_main {
  background: #f4ecd5;
  color: #5a2600;
  padding: 50px 0;
}

.footer_main .flex {
  align-items: center;
}

.footer_logo {
  width: auto;
  max-width: 150px;
  margin-bottom: 20px;
}

.footer_nav {
  justify-content: flex-start;
}

.footer_nav li:not(:last-child) {
  margin-right: 25px;
}

.footer_nav a {
  font-weight: bold;
  color: #5a2600;
  text-decoration: none;
}

.footer_nav a:hover {
  text-decoration: underline;
}

.footer_sub {
  padding-top: 20px;
  padding-bottom: 20px;
  align-items: flex-start;
}

.footer_sub img {
  width: auto;
}

@media screen and (max-width: 767px) {
  .footer_instagram {
    display: block;
    margin: 30px auto 0;
  }
  .footer_main {
    padding: 30px 0;
  }
  .footer_main > .inner {
    padding: 0;
  }
  .footer_nav {
    justify-content: space-between;
    flex-wrap: inherit;
    padding: 0 7%;
  }
  .footer_nav li:not(:last-child) {
    margin-right: 0;
  }
  .footer_copy {
    margin-top: 10px;
    text-align: center;
    font-size: 1.2rem;
  }
  .footer_logo {
    max-width: 120px;
    margin: 0 auto 20px;
  }
  .footer_sub {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .footer_sub img {
    height: 20px;
    margin: auto;
  }
}
